---
# defaults file for lava-worker
worker_interface_name: br0
worker_log_level: DEBUG
worker_url: https://staging.validation.linaro.org/
worker_ws_url: https://staging.validation.linaro.org/ws/
worker_type: qemu
